<html>
<body>



<h2>Login here</h2>

<form action ="LoginUserServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the user id:
            </td>
            <td>
                <input type="number" name="userId">
            </td>
        </tr>
        <tr>
            <td>
                Enter the user password
            </td>
            <td>
                <input type="text" name="userPassword">
            </td>
        </tr>
    </table>

    <input type="submit" value="LOGIN">
    <br><br>
</form>




</body>
</html>
